Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2016:0143-1: moderate: Recommended update for vlc
openSUSE Recommended Update: Recommended update for vlc
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0143-1
Rating: moderate
References: #960621 #961994
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for vlc fixes the following issues:

- Install the solid action desktop files also in /usr/share/solid/actions
to make them available in Plasma5 (boo#960621)
- By means of rebuild, resolve dependency issue with libmatroska boo#961994


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-47=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libvlc5-2.2.1-21.2
libvlc5-debuginfo-2.2.1-21.2
libvlccore8-2.2.1-21.2
libvlccore8-debuginfo-2.2.1-21.2
vlc-2.2.1-21.2
vlc-debuginfo-2.2.1-21.2
vlc-debugsource-2.2.1-21.2
vlc-devel-2.2.1-21.2
vlc-gnome-2.2.1-21.2
vlc-gnome-debuginfo-2.2.1-21.2
vlc-noX-2.2.1-21.2
vlc-noX-debuginfo-2.2.1-21.2
vlc-qt-2.2.1-21.2
vlc-qt-debuginfo-2.2.1-21.2

- openSUSE Leap 42.1 (noarch):

vlc-noX-lang-2.2.1-21.2


References:

https://bugzilla.suse.com/960621
https://bugzilla.suse.com/961994


< Previous Next >
This Thread
  • No further messages